Bug 429212 - Fedora's firefox does not print specific web page properly
Fedora's firefox does not print specific web page properly
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
pleaForReproductionFF3
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-17 17:40 EST by Orion Poplawski
Modified: 2008-04-03 18:17 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-03 18:17:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Bad postscript output from fedora's firefox (92.90 KB, text/postscript)
2008-01-17 17:40 EST, Orion Poplawski
no flags Details

  None (edit)
Description Orion Poplawski 2008-01-17 17:40:03 EST
Description of problem:

Fedora's firefox in F7 and F8 does not print the following web page properly:

http://hsd.gsfc.nasa.gov/staff/bios/cs/Richard_Goldberg.htm

Prints okay with firefox 2.0.0.11 and 3.0b2 downloaded from mozilla.com

Version-Release number of selected component (if applicable):
firefox-2.0.0.10-3.fc8

Perhaps it is something fixed in .11?
Comment 1 Orion Poplawski 2008-01-17 17:40:03 EST
Created attachment 292083 [details]
Bad postscript output from fedora's firefox
Comment 2 Matěj Cepl 2008-02-21 17:35:58 EST
At this point, we're going to only be taking security fixes and major stability
fixes into this release of Fedora.  However, we still want to ensure the bug is
fixed in the next version.  We'd appreciate if you could test Firefox 3,
available at http://www.mozilla.com/en-US/firefox/all-beta.html or now shipping
as the default in Fedora rawhide and provide feedback as to whether it still
exists so we can file a ticket upstream to try to fix it in Firefox 3 before it
is released.
Comment 3 Matěj Cepl 2008-02-21 17:37:00 EST
At this point, we're going to only be taking security fixes and major stability
fixes into this release of Fedora.  However, we still want to ensure the bug is
fixed in the next version.  We'd appreciate if you could test Firefox 3,
available at http://www.mozilla.com/en-US/firefox/all-beta.html or now shipping
as the default in Fedora rawhide and provide feedback as to whether it still
exists so we can file a ticket upstream to try to fix it in Firefox 3 before it
is released.
Comment 4 Orion Poplawski 2008-04-03 18:17:38 EDT
Works with Firefox 3 in rawhide.

Note You need to log in before you can comment on or make changes to this bug.